V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
shengchao
V2EX  ›  Apple

刚到定制版的 airprods3,原来还要升级 ios15.1 才能用[Emm]

  •  
  •   shengchao · 341 天前 · 968 次点击
    这是一个创建于 341 天前的主题,其中的信息可能已经有所发展或是发生改变。

    好久没更新 ios 版本了,大家的版本是多少啊?

    5 条回复    2021-10-28 19:04:43 +08:00
    27149
        1
    27149  
       341 天前
    或者你可以找一台其他的已更新 iOS15.1 的设备,登录你的 AppleID ,关联上 AirPods 后,再回你的手机,就可以使用了。
    joesonw
        2
    joesonw  
       341 天前
    可以不用, 下面有个小按钮, 跳过不体验新功能.
    shengchao
        3
    shengchao  
    OP
       341 天前
    @joesonw 我看到了,我想知道这个新功能具体是哪些啊,没看,我直接点的更新。
    otakustay
        4
    otakustay  
       341 天前
    @shengchao 主要是空间音频吧,需要耳机和手机的系统都对应上
    myselflove8090
        5
    myselflove8090  
       341 天前
    官网买的是越南产的,右耳戴着不舒服,退了
    关于   ·   帮助文档   ·   API   ·   FAQ   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   872 人在线   最高记录 5497   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 47ms · UTC 22:03 · PVG 06:03 · LAX 15:03 · JFK 18:03
    Developed with CodeLauncher
    ♥ Do have faith in what you're doing.